div#itemInfo {
	margin-left: 15px;
}
div#itemImgW{
	position: relative;
}
div#itemInfo div#itemImgW div#itemBigImg {
	background: none repeat scroll 0 0 white;
    border: 3px solid #A8A393;
    border-radius: 5px 5px 5px 5px;
    height: 216px;
	width: 262px;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
}
div#itemInfo div#itemImgW div#itemBigImg img {
	border-radius: 8px;
}
div#itemInfo div#itemImgW div#itemThumbsW div.itemThumb{
	background: none repeat scroll 0 0 white;
    border: 1px solid #A8A393;
    border-radius: 5px 5px 5px 5px;
    height: 48px;
    text-align:center;
    width:70px;
    display: block;
	float: left;
    cursor: pointer;
	margin-right: 5px;
	padding: 4px;
}
div#itemInfo div#itemImgW div#itemThumbsW div.itemThumb div {
	overflow: hidden;
	height: 50px;
	width: 71px;
	border-radius: 10px;
	text-align: center;
}
div#itemInfo div#itemImgW div#itemThumbsW div.itemThumb a {
	text-align: center;
}
div#itemInfo div#itemImgW div#itemThumbsW div.itemThumb img{

}
div#itemInfo div#itemBigImg img {
}
div#itemInfo div#itemThumbImgW{
	text-align: center;
	margin: 5px 0 20px 0;
}
div#itemInfo div#itemThumbImgW .scrollableWrapper{
	width: 223px;
	float: left;
	height: 58px;
	overflow: hidden;
	position: relative;
}
div#itemInfo div#itemThumbImgW .scrollableWrapper div.scrollable {
	min-width: 3000px;
	position: absolute;
	top: 0;
	left: 0;
}
div#itemInfo div#itemThumbImgW div#itemThumbImgLeft{
	background: url(/images/template/puscica_levo_novi_izdelki.png) no-repeat transparent;
	margin: 14px 5px 0 4px;
	float: left;
}
div#itemInfo div#itemThumbImgW div#itemThumbImgRight{
	background: url(/images/template/puscica_desno_novi_izdelki.png) no-repeat transparent;
	margin: 14px 0 0 5px;
	float: left;
}
div#itemInfo div#itemThumbImgW div.itemThumbImgLeftArray{
	height:28px;
    width:15px;
	margin-bottom:10px;
	opacity: .75;
}
div#itemInfo div#itemInfW{
	margin-left: 50px;
	width: 430px;
}
div#itemInfo div#itemInfTopTitle,
div#itemInfo div#itemInfTopTitle span {
	border-bottom: 1px solid #EAEAEA;
    color: #505050;
/*     font: 18px/20px Arial,Helvetica,sans-serif; */
    padding-bottom: 5px;
    margin-bottom: 5px;
	font-size: 12pt;
	color: #B50C11;
}
div#itemInfo div#itemInfTopPriceW div#itemInfTopPrice {
	padding: 5px 0;
	font-size: 1.4em;
}
div#itemInfo div#itemInfTopPriceW div#itemInfTopPrice.oldPrice{
	text-decoration: line-through;
	color: #504F4B;
	font-size: 12pt;
}
div#itemInfo div#itemInfTopPriceW {
	margin-bottom: 15px;
}
div#itemInfo div#itemInfTopPriceW div#itemInfTopDiscountW div#itemInfTopDiscountNewPrice{
	font-size: 1.4em;
	letter-spacing: 1px;
	color: #B51F10;
	/*padding-bottom: 5px;*/
}
div#itemInfo div#itemInfTopPriceW div#itemInfTopDiscountW div#itemInfTopDiscountSaving{
	font-size: 10pt;
}
div#itemInfo div#itemInfShortDesc{
	margin-bottom:20px;
    margin-top:20px;
    font-size: 12px;
}
div#itemInfo span#itemInfBottomLeftQuantityTitle {
	margin-right: 5px;
}
div#itemInfo div#itemInfBottomLeftColorW {
	margin-top: 20px;
}
div#itemInfo span#itemInfBottomLeftColorTitle {
	float: left;
	margin: 5px 5px 0 0;
}
div#itemInfo div#dropdownSelect-0 {
	float:left;
}
div#itemInfo div#itemInfBottom div#itemInfBottomRightW{
	/*background:url(/images/template/product-details/shoppingcart.png) no-repeat scroll right -3px transparent;*/
	height: 50px;
	font-size:1.3em;
	width: 250px;
	padding: 10px 90px 0 0;
	text-align: right;
	margin-top: 30px;
	position: relative;
}
div#itemInfo div#itemInfBottom div#itemInfBottomRightW .cartImage{
	background:url(/images/template/product-details/shoppingcart.png) no-repeat scroll right -3px transparent;
	height: 49px;
	width: 85px;
	position:absolute;
	left: 260px;
	top: -2px;
	margin-bottom: -24px;
}
div#itemInfo div#itemInfBottom div#itemInfBottomRightW:hover {
	text-decoration: underline;
}
div#itemInfo div#itemInfBottom div#itemInfBottomRightW a {
	text-decoration: none;
	color: #B50C11;
}
div#itemInfo div#itemInfBottom div#itemInfBottomRightW a:hover,
div#itemInfo div#itemInfBottom div#itemInfBottomRightW a:active,
div#itemInfo div#itemInfBottom div#itemInfBottomRightW a:focus {
	text-decoration: underline;
}
div#itemInfo div#itemInfBottom div#itemQuantityUp{
	background:url(/images/template/product-details/kolicina.jpg) no-repeat scroll 0 0 transparent;
	height:15px;
    width:15px;
    display: block;
	float: left;

    cursor: pointer;
    margin-left: 5px;
}
div#itemInfo div#itemInfBottom div#itemQuantityDown{
	background:url(/images/template/product-details/kolicina.jpg) no-repeat scroll -17px 0 transparent;
	height:15px;
    width:15px;
    display: block;
	float: left;

    cursor: pointer;
}
div#itemInfo div#itemDeliveryTime{
	background:url(/images/template/product-details/dostava.jpg) no-repeat scroll 0 -2px transparent;
	height:24px;
    padding-left:50px;
    padding-top:6px;
    width: 185px;

}
div#itemInfo span#itemDeliveryTimeAmount {
	font-weight: bold;
}
body#tinymce,
div#itemInfo div#itemDescW {
	clear: both;
	font-size: 13px;
	padding-top: 0;
	color: #666;
	width: 100%;
}

div#itemInfo div.descSpecTitleW{
	border-bottom: 4px solid #A8A393;

}
div#itemInfo div#itemDescW div#itemDescDesc{
	float: left;
	width: 65%;
}
div#itemInfo div#itemDescW div#itemDescSpecs.borderleft{
	border-left: 1px solid #EAEAEA;
	padding-left: 5px;
	margin-left: 5px;

}
div#itemInfo div#itemDescW div#itemDescSpecs{
	float: left;
	width: 31%;
	margin-top: 5px;
    padding: 5px;
    margin-left: 10px;
}
div#itemInfo div#itemDescW div#itemDescSpecs table tr{
	vertical-align: top;
}
div#itemInfo div#itemDescW div#itemDescSpecs table tr:hover{
	background: #F3F3F1;
}
div#itemInfo div#itemDescW div#itemDescSpecs table td{
	border-bottom: 1px dashed #A8A393;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	padding-top: 4px;
}
div#itemInfo div#itemDescW div#itemDescSpecs table td:FIRST-CHILD{
    border-right: 1px dashed #A8A393;
    padding-left: 0;
}
div#itemInfo div#itemDescW img.descimg {
	border: 3px solid #fae4e4;
	border-radius: 10px;
	margin: 10px;
}

div#itemInfo div#item-comments-wrapper {
	padding-top: 30px;
	clear: both;
}

div#itemInfo div#item-comments-wrapper div.comments-title div.login {
	color: #3B2313;
	font-style: italic;
	font-size: 0.8em;
	height: 35px;
	text-transform: none;
}
div#itemInfo div#item-comments-wrapper div.comments-title div.login a.goto-login {
	font-weight: bold;
	color: #3B2313;
	text-decoration: none;
	margin-left: 10px;
}
div#itemInfo div#item-comments-wrapper div.comments-title div.login a.goto-login:hover,
div#itemInfo div#item-comments-wrapper div.comments-title div.login a.goto-login:focus,
div#itemInfo div#item-comments-wrapper div.comments-title div.login a.goto-login:active {
	text-decoration: underline;
}

div#itemInfo div#item-comments-wrapper div.comments {
	float: left;
	width: 400px;
	margin-right: 20px;
}
div#itemInfo div#item-comments-wrapper div.comments div.user-comment {
	 background: #F3F3F1;/*url(/images/template/product-details/comments-comment-ico.png) no-repeat scroll;*/
	 background-position: 3px 5px;
	 padding: 5px 5px 5px 10px;
	 margin-bottom: 3px;
	border: 1px solid #BDB79E;
    border-radius: 3px 3px 3px 3px;
}
div#itemInfo div#item-comments-wrapper div.comments div.user-comment div.user-title {
	margin-bottom: 2px;
	color: #22546b;
	font-size: 0.9em;
	font-family: "Open Sans Condensed","Open Sans",sans-serif;
  	font-weight: bold;
	letter-spacing: 1px;
	border-bottom: 1px solid #EAEAEA;
}
div#itemInfo div#item-comments-wrapper div.comments div.user-comment div.user-title span.comment-date {
	float: right;
	font-weight: normal;
}
div#itemInfo div#item-comments-wrapper div.comments div.user-comment.odd {
	background-color: #FCFCFA;
}
div#itemInfo div#item-comments-wrapper div.give-comment {
	float: left;
	width: 348px;
}
div#itemInfo div#item-comments-wrapper div.give-comment textarea {
	height: 180px;
	text-align: left;
	width: 335px;
	margin-left: 1px;
	text-align: justify;
	background: none repeat scroll 0 0 #FCFCFA;
    border: 1px solid #BDB79E;
    border-radius: 3px 3px 3px 3px;
	padding: 10px 2px 10px 10px;
	resize: none;
}
div#itemInfo a#give-comment-button {
	height: 21px;
	line-height: 23px;
	width: 120px;
	border-radius: 6px;
	display: block;
	float: right;
	padding: 0 5px;
	margin-top: 10px;
}
div#itemInfo div.change-comments {
	margin-top: 4px;
	position: relative;
	height: 14px;
}

div#itemInfo div.change-comments a.more-comments,
div#itemInfo div.change-comments a.less-comments {
	position: absolute;
	top: 0;
	display: block;
	width: 13px;
	height: 14px;
}
div#itemInfo div.change-comments a.more-comments {
	right: 0;
	background: url(/images/template/product-details/comments-right-arrow.png) top left no-repeat;
}
div#itemInfo div.change-comments a.less-comments {
	right: 33px;
	background: url(/images/template/product-details/comments-left-arrow.png) top left no-repeat;
}

div#itemInfo div#addingToBasket{
	background: url("/images/template/product-details/kosarica.jpg") no-repeat scroll right -3px transparent;
	width: 85px;
	height: 49px;
	position: absolute;
}

#itemInfo hr {
	margin: 20px 0;
	border-color: #c5e8ff;
    border-style: solid none none;
    border-width: 1px 0 0;
    height: 1px;
}
#itemInfo hr.nomargin {
	margin: 0;
}
#itemInfo #itemInfW {
	margin-bottom: 20px;
}


#itemInfo #itemDeliveryTime {
/* 	float: left; */
}

div#itemInfo #itemInfBottomLeftW > div {
	margin-bottom: 20px;
}

div#itemInfo div.itemAttribute {
	margin-bottom: 4px;
}
div#itemInfo div#itemInfBottomLeftQuantityW span#itemInfBottomLeftQuantityTitle,
div#itemInfo div.itemAttribute span.attrName {
	/*font-family: "MyriadWebProCondensed","MyriadWebPro",verdana,helvetica,sans-serif;
	font-weight: bold;
	letter-spacing: 1px;*/
	display: inline-block;
	width: 100px;
	padding-top: 2px;
}
div#itemInfo div#itemInfBottomLeftQuantityW #itemInfBottomLeftQuantityAmount {
	min-width: 21px;
	width: 21px;
	padding: 2px 5px 2px;
	text-align: center;
}
div#itemInfo div#itemInfBottom div#itemQuantityUp,
div#itemInfo div#itemInfBottom div#itemQuantityDown {
margin-top: 2px;
}
div#itemInfo div#itemInfBottom div#itemInfBottomRightW {
	width: 100px;
	margin: 0;
}
div#itemInfo div#itemInfBottom div#itemInfBottomRightW .cartImage{
	left: 85px;
}
/* div#itemInfo div#itemInfBottom div#itemInfBottomRightW>span{ */
/* 	background: #cc3a35 no-repeat; */
/* 	border-radius: 5px; */
/* 	font-size: 12px; */
/*     font-weight: bold; */
/*     letter-spacing: -1px; */
/*     padding: 5px; */
/*     color:white; */
/*     border: 1px solid #7E2320; */
/*     cursor: pointer; */
/* } */
div#itemInfo div#itemInfBottom div#itemInfBottomRightW>span.addtocart:hover{
	background: #3B2313 no-repeat;
	border: none;
	cursor: pointer;
}
div#itemInfo div#itemInfBottom div#itemInfBottomRightW.nostock>span{
	cursor: default;
}
div#itemInfo div#item-comments-wrapper .comments-title>h3{
	border-bottom: 4px solid #A8A393;
	padding: 10px 0 6px 0;
	margin-bottom: 16px;
	font-family: 'Black Ops One',cursive;
	font-size: 17px;
	text-transform: uppercase;
}
#itemInfo #itemDescW h3.descTitle{
	width: 70%;
}
#itemInfo #itemDescW .descSpecTitleW h3{
	float:left;
	padding: 0;
	margin: 0;
	font-family: 'Black Ops One',cursive;
	text-transform: uppercase;
}
#itemInfo #itemDescW ol,
#itemInfo #itemDescW ul {
	list-style-position: inside;
}
#itemInfo #itemDescW h2 {
	font-family: 'book antiqua',palatino;
	font-style: italic;
	font-weight: normal;
	font-size: 32px;
}
#itemInfo #itemDescW h2,
#itemInfo #itemDescW h4,
#itemInfo #itemDescW h5 {
	padding-bottom: 2px;
	color: #3B2313;
}
#itemInfo #itemDescW h1,
#itemInfo #itemDescW h2,
#itemInfo #itemDescW h3,
#itemInfo #itemDescW h4,
#itemInfo #itemDescW h5 {
/* clear: both; */
/* margin-top: 10px; */
}

#itemInfo #itemDescW h5 {
font-size: 1.2em;
letter-spacing: 1px;
}


#itemInfo #itemDescW p {
	margin: 5px 0;
	font-size:13px;
}
#itemInfo #itemDescW img {
	padding: 3px;
	border: #fae3e3 solid 3px;
	border-radius: 10px;
}

#itemInfo #itemDescW table {
	width: 100%;
}
#itemInfo #itemDescW table img {
	text-align: center;
}

div#itemInfo div#itemQDiscount {

}
#itemInfo div.related .firstPageActionItemWrapper{
	margin-left: 6px;
}
#itemInfo div.related{
	margin-top: 20px;
}
div#itemInfo div.nostock{
	position: relative;
}
div#itemInfo #items-slideshow-title{
	border-bottom: 4px solid #A8A393;
    font-family: 'Black Ops One',cursive;
    font-size: 17px;
    margin-bottom: 16px;
    padding: 10px 0 6px;
/*     text-transform: uppercase; */
    color: #B50C11;
}
div#itemInfo div.actionItemDiscount-wrapper {
    background: url("/images/template/discountbg.png") no-repeat scroll 0 0 transparent;
    height: 62px;
    margin-left: 130px;
    margin-top: -8px;
    position: absolute;
    width: 61px;
    left: 98px;
    top: -6px;
}
div#itemInfo .related div.actionItemDiscount-wrapper{
	left: 0;
}
div#shippingCosts{
	margin-bottom: 20px;
}
div#itemInfo .fac{
    padding-bottom: 15px;
    padding-top: 15px;
    text-align: center;
}
div#itemInfo .fac b{
	color: #B50C11;
}
div#itemInfo .fac .reduced p{
  font-size: 18pt !important;
  font-weight: bold;
  margin-bottom: 20px !important;
  margin-top: 20px !important;
}
div#itemInfo #connections ul{
	list-style: none outside none;
	border-spacing: 5px;
	margin-left: -5px;
}
div#itemInfo #connections li{
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BDB79E;
    border-radius: 3px;
    margin-right: 2px;
    min-width: 50px;
    max-width: 120px;
    padding: 5px;
    text-align: center;
    margin-bottom: 5px;
    /* min-height: 35px; */
    display: table-cell;
    vertical-align: middle;
}
div#itemInfo #connections li.current{
	border-color: #B50C11;
}
div#itemInfo #connections li:hover{
	border-color: #B50C11;
	text-decoration: none;
}
div#itemInfo #connections a:hover{
	text-decoration: none;
}
div#itemInfo #connections li .csubtitle{
	font-size: 10px;
	color: #808080;
}
div#itemInfo #itemQDiscountWrapper:hover{
	font-size: 150%;
}
div#itemInfo #itemQDiscountWrapper h3{
	font-family: "Black Ops One",cursive;
	text-transform: uppercase;
	font-size: 200%;
}
div#itemInfo #itemQDiscountWrapper{
	margin-bottom: 25px;
	padding: 5px;
}
div#itemInfo #itemQDiscountWrapper .red{
	font-size: 150%;
	font-weight: bold;
}

div#itemInfo #itemLeanpay {
  font-size: 11pt;
  margin-bottom: 10px;
  padding: 10px;
}
div#itemInfo #itemLeanpay .header {
  color: #B50C11;
  font-size: 12pt;
  font-weight: bold;
}
div#itemInfo #itemLeanpay .znesek .znesek {
  font-size: 11pt;
  color: #B50C11;
}
div#itemInfo #itemLeanpay > .znesek {
  margin-bottom: 10px;
  margin-top: 10px;
}
div#itemInfo footnote {
  font-size: 8pt;
  margin-top:10px;
}

div#itemInfo #itemLeanpay .leanpaygumb {
  margin-bottom: 10px;
}
div#itemInfo #itemLeanpay .leanpaygumb .check-limit-btn{
  position: relative;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  padding: 0 12px;
  border-radius: 4px;
  background: #7673f6;
  background: linear-gradient(
-90deg
,#b366e8,#7673f6);
  box-shadow: 0 16px 16px 0 rgb(38 50 56 / 16%);
  font-weight: 600;
  color: #fff!important;
  cursor: pointer;
  transition: all .2s ease-in-out;
}
div#itemInfo #itemLeanpay .leanpaygumb .btn-badge {
  position: absolute;
  top: -6px;
  right: -16px;
  line-height: 14px;
  padding: 0 8px;
  background-color: #ffe4d1;
  border-radius: 12px;
  color: #ac68e9;
  font-size: 11px;
  font-weight: 800;
}
div#itemInfo #itemLeanpay .leanpaygumb a {
  color: #fff!important;
  font-size: 12px;
}
